lib64rubberband-devel-1.8.1-9.mga6.x86_64.rpm


Advertisement

Description

lib64rubberband-devel - Development files for rubberband

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package name lib64rubberband-devel
Package version 1.8.1
Package release 9.mga6
Package architecture x86_64
Package type rpm
Installed size 5.28 MB
Download size 732.88 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Rubber Band is a library and utility program that permits you to change the
tempo and pitch of an audio recording independently of one another. This
package contains files needed to develop with the rubberband library.

Alternatives

Package Version Architecture Repository
lib64rubberband-devel - - -

Requires

Name Value
devel(libfftw3(64bit)) -
devel(libgcc_s(64bit)) -
devel(libm(64bit)) -
devel(libsamplerate(64bit)) -
devel(libstdc++(64bit)) -
lib64rubberband2 == 1.8.1-9.mga6
pkgconfig -

Provides

Name Value
devel(librubberband(64bit)) -
lib64rubberband-devel == 1.8.1-9.mga6
lib64rubberband-devel(x86-64) == 1.8.1-9.mga6
librubberband-devel == 1.8.1-9.mga6
pkgconfig(rubberband) == 1.8.1
rubberband-devel == 1.8.1-9.mga6

Download

Type URL
Binary Package lib64rubberband-devel-1.8.1-9.mga6.x86_64.rpm
Source Package rubberband-1.8.1-9.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64rubberband-devel rpm package:
    # urpmi lib64rubberband-devel

Files

Path
/usr/include/rubberband/RubberBandStretcher.h
/usr/include/rubberband/rubberband-c.h
/usr/lib64/librubberband.a
/usr/lib64/librubberband.so
/usr/lib64/pkgconfig/rubberband.pc

Changelog

See rubberband-1.8.1-9.mga6.x86_64.rpm changelog.

See Also

Package Description
lib64rubberband2-1.8.1-9.mga6.x86_64.rpm Audio time-stretching and pitch-shifting library
lib64ruby2.2-2.2.5-15.mga6.x86_64.rpm Libraries necessary to run Ruby
lib64ruli-devel-0.36-12.mga6.x86_64.rpm Static library and header files for the lib64ruli4 library
lib64ruli4-0.36-12.mga6.x86_64.rpm The RULI (Resolver User Layer Interface) library
lib64rx-devel-1.5-9.mga6.x86_64.rpm POSIX regexp functions, developers library
lib64rx0-1.5-9.mga6.x86_64.rpm POSIX regexp functions, shared libraries
lib64rygel-devel-0.34.0-1.mga6.x86_64.rpm Development package for rygel
lib64rygel-ruih2.0_2-0.34.0-1.mga6.x86_64.rpm Shared libraries for rygel
lib64rygel2.6_2-0.34.0-1.mga6.x86_64.rpm Shared libraries for rygel
lib64sablotron-devel-1.0.3-16.mga6.x86_64.rpm The development libraries and header files for Sablotron
lib64sablotron0-1.0.3-16.mga6.x86_64.rpm Main library for sablotron
lib64samba-dc0-4.6.5-1.mga6.x86_64.rpm Samba AD Domain Controller Libraries
lib64samba-devel-4.6.5-1.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-test0-4.6.5-1.mga6.x86_64.rpm Libraries need by teh testing tools for Samba servers and clients
lib64samba1-4.6.5-1.mga6.x86_64.rpm Samba libraries
Advertisement
Advertisement